Atom 1.0 Feed

, Dec 28, 2005

Valid-Atom While I’m at it, my Atom feed now validates as Atom 1.0. I’m not yet ready to upgrade to MT 3.2, so I couldn’t use the template that comes with it (it requires tags not available in 3.1). Luckily, Niall Kennedy has one that seems to work very nicely.